@charset "UTF-8";

.flowbtn6{
    border-radius: 13px;
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    font-size: 33px;
    color: #fff!important;
    transition: .5s;
    text-decoration: none;
}

.flowbtn6 i{
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

ul.snsbtniti{
    padding: 0!important;
}

.snsbtniti{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}

.snsbtniti li{
    flex: 0 0 33%;
    text-align: center!important;
}

.flowbtn6:hover{
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}

.fl_tw1{
    background: #55acee;
}

.insta_btn6 .fa-instagram{
    font-size: 40px;
}

.insta_btn6 {
    background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
    background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
    overflow: hidden;
}

.insta_btn6:before{
    content: '';
    position: absolute;
    top: 27px;
    left: -12px;
    width: 59px;
    height: 40px;
    background: -webkit-radial-gradient(#ffdb2c 7%, rgba(255, 105, 34, 0.3) 60%, rgba(255, 88, 96, 0) 70%);
    background: radial-gradient(#ffdb2c 7%, rgba(255, 105, 34, 0.3) 60%, rgba(255, 88, 96, 0) 70%);
}

.fl_fb6 .fa-facebook-f{
    position: relative;
    top:30px;
    left:25px;
    font-size:40px;
}

.fl_fb6{
    background: -webkit-linear-gradient(top, #5c80c6 0%, #34528c 74%);
    background: linear-gradient(to bottom, #5c80c6 0%, #34528c 74%);
}

.fl_fd6{
    background: #33b151;
}

.fl_pk6{
    color: #ef3f56!important;
    box-shadow: 0 0 2px #888;
    font-size: 35px;
}

.fl_hb6 {
    background: -webkit-linear-gradient(top, #1fbccd 0%, #1c91d4 84%);
    background: linear-gradient(to bottom, #1fbccd 0%, #1c91d4 84%);
    font-size: 25px;
}

.fl_yu6 {
    color: #fc0d1c!important;
    box-shadow: 0 0 2px #888;
}

.fl_li6{
    background: #00c300;
}

.fl_ma6{
    background: linear-gradient(135deg, #1B77F1 0%,#19BDFC 100%);
}